@charset "utf-8";
body {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #572814;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	background: url('/wp-content/uploads/2015/12/bg-slice.png') repeat-x top left scroll, #ebe2d6;
}
a,
#content a,
.entry-content a{
	color:#c3672f;
	text-decoration: none;
}
a:hover,
#content a:hover,
.entry-content a:hover{
	color:#bb510f;
	text-decoration: underline;
}
HR,
#content HR{
	color:#dca66b;
}
/*
@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-light-webfont.eot');
    src: url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-light-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-light-webfont.woff') format('woff'),
         url('../fonts/ubuntu-light-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
.box_1{
	float: left;
	width: 100%;
}
.box_2{
	float: left;
	width: 910px;
	position: relative;
}
img{ border: 0px;}
#wrep{
	float: left;
	width: 100%;
/* 	padding-top: 20px;
	background-image:url(../images/top_bg_rpt.jpg);
	background-repeat:repeat-x;
	background-position: left top; */
	/* border-top: 1px solid #e43a20; */
}
#header_main{
	float: left;
	width: 100%;
/* 	background-image: url(../images/header-bg-slice.png);
	background-position:bottom;
	background-repeat: repeat-x;
	height:361px; */
}
.container{
	width: 960px;
	margin: 0px auto;	
}
#header{
	float: left;
	width: 100%;
}
.logo{
	float:left;
	width: auto;
}
#header .header_right{
	float: right;
	width: 270px;
	text-align: right;
	padding-top:25px;
} 
#header .header_right H2{
	color:#7a3614;
	font-weight:bold;
	font-style:italic;
	margin: 0 0 5px 0 ;
	font-size:18px;
}
#header .header_right .phone{
	color:#c07038;
	font-size:18px;
	float:right;
	font-weight:bold;
}
#header .header_right .email{
	float:right;
	display:inline-block;
	margin-left:10px;
	
}
#header .header_right.translate H2{
	color:#66472f;
	font-size:13px;
	margin:0;
}
.menu .menu_flags{
	float: right;
}
.menu_main_box{
	float: left;
	width: 100%;
}
.menu_main_box .container{
	background-image:url(../images/menu-bg-slice.png);
	background-repeat:repeat-x;
	background-position: left top;
}
.menu{
	float: left;
	width: 960px;
}
.menu UL#menu-main-menu{
	max-width: calc( 100% - 252px );
	/* account for the flags */
}
.menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu ul li{
	float: left;
	width: auto;
}
.menu ul li a{
	float: left;
	width: auto;
	color: #FFFFFF;
	font-size: 15px;
	padding: 15px 25px;
	line-height:1;
}

.menu ul li:last-child a {

}


.menu ul li a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.menu ul li a.select{
	color: #FFFFFF;
	text-decoration: none;
}

.menu ul #menu-item-104 a:hover, .menu ul #menu-item-104.current_page_item a{
	color: #FFFFFF;
	text-decoration: none;
}

.menu ul #menu-item-104 a{
	color: #FFFFFF;
	text-decoration: none;

}


.last_menu{
	color: #FFFFFF;
	text-decoration: none;
}

.menu .current_page_item > a,
.menu .current_page_ancestor > a,
.menu .current-menu-item > a,
.menu .current-menu-ancestor > a
{
	color: #FFFFFF;
	text-decoration: none;
}

.menu .last_menu.current_page_item > a,
.menu .last_menu.current_page_ancestor > a,
.menu .last_menu.current-menu-item > a,
.menu .last_menu.current-menu-ancestor > a
{
	color: #FFFFFF;
	text-decoration: none;
}

#wprmenu_menu_ul .current_page_item a,
#wprmenu_menu_ul .current-menu-item > a{
	color:#FC9400;
	text-decoration:none;
}
#wprmenu_menu_ul .last_menu,
#wprmenu_menu_ul .last_menu{
	background-image:none !important;
}
.colsWrapperFull{
width: 100%;
display: table;
clear: both;
}

.colsWrapperSeventy{
width: 72%;
width: calc( 100% - 260px );
display: table;
}


.twocols{
width: 49%;
width: calc( 50% - 10px );
margin-right: 20px;
}

.twocols.left{ float: left;}
.twocols.right{ float: right; margin-right: 0px;}


.threecols{
width: 30%;
width: calc( ( 100% - 40px  ) / 3 );
}

.threecols.left{ float: left; margin-right: 20px; }
.threecols.middle{ float: left; }
.threecols.right{ float: right;}

.threecols IMG{ width: 100%; }

#middle{
    display: inline-block;
    position: relative;
    /* top: -141px; */
	margin: 0 auto;
	width:100%;
	vertical-align:bottom;
}
.fullwidthbanner-container{
	width: auto;
}
.slider_box_main{
	float: left;
	width: 100%;
}
.slider_box_main .slider_con_box{
	float: left;
	width: 100%;
	position: relative;
}
.slider_box_main .slider_con_box .slider_box{
	float: left;
	width: 100%;
}
.slider_box_main .slider_con_box .slider_txt_box{
	float: left;
	width: 940px;
	padding: 10px 0px 30px 20px;
	bottom: 0px;
	position: absolute;
	left: 0px;
	background-image:url(../images/slider_txt_bg_img.png);
	background-repeat:repeat;
	background-position: left top;
}
.slider_box_main .slider_con_box .slider_txt_box .text_1{
	float: left;
	width: 100%;
	font-size: 25px;
	color: #FFFFFF;
	  /* font-family: 'ubunturegular'; */
	font-weight: 600;
	text-shadow: 1px 1px 1px #000;
	padding-bottom: 8px;
}
.slider_box_main .slider_con_box .slider_txt_box .text_2{
	float: left;
	width: 100%;
	font-size: 18px;
	color: #FFFFFF;
	  /* font-family: 'ubunturegular'; */
	font-weight: 600;
	text-shadow: 1px 1px 1px #000;
}
.slider_box_main .slider_con_box .thable_img_box{
	width: 960px;
	margin: 0px auto;
	text-align: center;
	position: absolute;
	bottom: -32px;
	left: 0px;
}
.slider_box_main .slider_con_box .thable_img_box .thable_img{
	width: 134px;
	display: inline-block;
	padding: 3px;
	margin: 0px 5px;
	background-color: #FFFFFF;
	border: solid 1px #b4b4b4;
}
#middle .mdl_con_box p{padding:0px 0px 15px 0px;}
#middle .mdl_con_box{
	float: left;
	width: 920px;
	padding: 20px;
	background-color: #FFFFFF;
	/* font-size: 14px; */
	line-height: 19px;
	/* font-family: 'ubuntulight'; */
}
.mdl_con_box .mdl_con_detail{
	float: left;
	width: 100%;
	padding: 19px 0px;
	padding: 0px;
}
.mdl_con_box .mdl_con_detail .client_img{
	float: left;
	width: auto;
	margin-right: 20px;
}
.mdl_con_box .mdl_con_detail .client_img img {
    border: 1px solid #9C9C9C;
}
.mdl_con_box .mdl_con_detail .mdl_con_right{
	float: left;
	width: 715px;
	font-size: 14px;
	line-height: 19px;
	font-family: 'ubuntulight';
}
.mdl_con_box .mdl_con_detail .mdl_con_right p{
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
.mdl_con_box .mdl_con_detail .mdl_con_right .sign_img{
	float: left;
	width: 100%;
}
.home #middle .container{
	background-color:white;
}
.home .welcome{
	display:inline-block;
	background-color:white;
	padding: 30px 0 0 20px;
	max-width:550px;
	float:left;
}
.home .welcome H1{
	margin: 0 0 10px 0;
	color:#c98447;
	font-style:italic;
	font-size:22px;
}
.home .welcome P{
	margin-bottom:20px;
	line-height:117.5%;
}
.home .refer,
.home .testimonials{
	float:right;
	display:inline-block;
	margin: 20px 20px 0 0;
	width:350px;
}
.home .testimonials{
	margin: 30px 20px 0 0;
	border:1px solid #a85c11;
	position:Relative;
}
.home IMG.testimonial_corner{
    position: absolute;
    right: -35px;
    bottom: -15px;
    transform: rotate(5deg);
}
.home .refer{
	height:133px;
	border: 1px solid #e8bd7e;
	background-color:#dba66d;
	background-image: url(../images/refer-bg.png);
	background-repeat:no-repeat;
	background-position: top right;
}
.home .refer H2{
	padding:15px 0 0 15px;
	margin:0;
	max-width:200px;
	font-size: 22px;
    font-style: italic;
	line-height:115%;
}
.home .refer BUTTON{
	margin:10px 0 0 15px;
}
BUTTON{
	background:url(../images/button-bg-slice.png);
	background-repeat: repeat-x;
	height:24px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:white;
	text-transform:none;
	font-style:italic;
	font-family: 'PT Sans', sans-serif;
	padding:2px 25px;
}
#middle .mdl_left{
	float: left;						
	width: 635px;
	padding-top: 10px;
}
#middle .mdl_left .ser_box{
	float: left;						
	width: 100%;
	padding-bottom: 12px;
	padding-top: 10px;
	border-bottom: solid 1px #fc9400;
}
#middle .mdl_left .ser_img{
	float: left;						
	width: auto;
	margin-right: 10px;
	margin-top: 3px;
}
#middle .mdl_left .ser_img img{
	border: solid 1px #9c9c9c;
}

#middle .mdl_left .ser_right{
	float: left;						
	width: 480px;
	font-size: 14px;
	line-height: 19px;
	font-family: 'ubuntulight';
}
#middle .mdl_left .ser_right P{padding:0px 0px 8px 0px; margin:0px;}
#middle .mdl_left .ser_link{
	float: left;						
	width: 100%;
	color: #fc9400;
	font-size: 14px;
	font-weight: 600;
}
#middle .mdl_right{
	float: right;						
	width: 250px;
	margin-top: 20px;
	text-align: center;
	background-color: #cecece;
	background-image:url(../images/right_box_bg_rpt.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
.mdl_right .right_banner{
	float: left;						
	width: 228px;
	height:327px;
	padding: 10px;
	border: solid 1px #9c9c9c;
	/* background-color: #cecece; */
	background-image:url(../images/ser_right_img.png);
	background-repeat:no-repeat;
	background-position: left bottom;
}
.mdl_right .right_banner .title{
	float: left;						
	width: 100%;
	color: #e0381f;
	font-size: 20px;
	font-weight: 600;
}
.mdl_right .right_banner .dis_txt{
	float: left;						
	width: 100%;
	font-size: 15px;
	padding: 7px 0px;
	font-family: 'ubuntulight';
}
.mdl_right .right_banner .click_link{
	float: left;						
	width: 100%;
	color: #fc9400;
	font-size: 18px;
	font-weight: 400;
}
.mdl_right .right_banner .banner_img{
	float: left;						
	width: 100%;
	padding-top: 15px;
}
#footer{
	/* position:absolute; */
	/* bottom:0; */
	width: 100%;
	border-top: 3px solid #dca66b;
}
#footer .top{
	float: left;
	width: 100%;
	position: relative;
	padding: 23px 0px;
	background-color: #5c2611;
}
#footer .footer-left,
#footer .footer-middle,
#footer .footer-right{
	float:left;
	color:#faefe1;
}
#footer .footer-left H3,
#footer .footer-middle H3,
#footer .footer-right H3{
	font-size:18px;
	color:#c98447;
	margin:0;
	/* font-weight:normal; */
	line-height:normal;
}
#footer .footer-left{
	width:235px;
	width:270px;
	line-height:normal;
}
#footer .footer-middle{
	float:left;
	width: calc( 100% - 270px - 370px );
}
#footer .footer-right{
	width: 370px;
	float:right;
	line-height:normal;
}
#footer A.icon{
	margin-right:30px;
}
#footer A.icon:last-of-type{
	margin-right:0;
	margin: 0 auto;
    display: table;
}

#footer .ftr_bottom_box{
	float: left;
	width: 100%;
	padding: 13px 0px;
	color: #af6343;
	font-size: 15px;
	text-align: center;
	font-style:italic;
	background-color: #431807;
}
#footer .ftr_bottom_box a{
	color: #af6343;
}
#footer .ftr_bottom_box a:hover{
	color: #dba66d;
}
p{	margin:0px;
}

.contact_left{
	float:left;
	width:calc( 50% - 10px );
}
.contact_right{
	width: calc( 50% - 10px );
	float: right;
}
.contact_right input,
.contact_right textarea{ 
	width:100%;
}

.misc-content {
	float: right;
	width: auto;
	margin: 0 0 10px 10px;
	text-align:left;
}
/*.fullwidthbanner-container .tp-thumbs{
	width:432px !important;
}
.tp-bullets.tp-thumbs .bullet{
	margin:0px 5px;
}*/
.tp-bullets.tp-thumbs .bullet{
	margin:0px 2px !important;
	border: solid 1px #b4b4b4;
}

a.wp-super-faq-question-open,
a.wp-super-faq-question-open:visited{
	color: #000000 !important;
	text-decoration: none !important;
}
a.wp-super-faq-question-open:hover{
	color: #fc9400 !important;
	text-decoration: none !important;
}
a.wp-super-faq-question-closed:hover{
	color: #fc9400 !important;
	text-decoration: none !important;
}
a.wp-super-faq-question-closed,
a.wp-super-faq-question-closed:visited{
	color: #000000 !important;
	text-decoration: none !important;
}

a.wp-super-faq-question-open .wp-super-faq-triangle {
	display: inline-block;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.faq a {
text-decoration: none;
color: black !important;
}

H1.page_title, h1.entry-title {
    color: #c98447;
    text-align: center;
    margin: 0px auto;
    font-style: italic;
    font-size: 24px;
    padding: 0;
    line-height: .9;
    position: relative;
    margin-bottom: 40px;
}
H1.page_title::after, h1.entry-title::after {
    background: url(../images/backpage-shadow.png);
    position: absolute;
    max-width: 100%;
    content: ' ';
    width: 100%;
    height: 46px;
    left: 0px;
    top: 20px;
    background-size: contain;
}

h1.entry-title{
text-transform: none;
font-weight: bold;
}

.hentry{
	margin: 0 auto;
	max-width:none;
}

/* Blog Page: */
.blog .thumbnail{
	float:right;
	margin: 0 0 0 20px;
}
.blog .post_title{
	font-weight: bold;
	font-size:20px;
	line-height:1;
	margin-bottom: 5px;
}
.blog .post{
	border-bottom: 1px solid #dca66b;
	padding:15px 0;
}
.blog DIV.post:last-of-type{
	border-bottom: 0 none;
}
/* Single Post Page:*/
.single .entry-meta,
.single NAV.post-navigation{
	display:none;
}
.single .single-thumbnail{
	float:right;
	margin-left: 20px;
}
.single H1{
	clear:none;
}
/* Testimonials Custom Page:*/
.testimonials .post{
	border-bottom: 1px solid #dca66b;
	padding:15px 0;
}
.testimonials DIV.post:last-of-type{
	border-bottom: 0 none;
}
.testimonials .post_title,
.testimonials .post_location{
	color:#873a1c;
	font-weight:bold;
	font-style:italic;
}
.paging-navigation .page-numbers.current, .paging-navigation a:hover{
	border-top: 5px solid #c98447;
}

/* Refer A Friend Gravity Form:*/
.refer_friend_form{
	max-width: 650px;
	margin: 0px auto;
	float: none;
}

.refer_friend_form UL{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.refer_friend_form LABEL{
	font-weight: bold;
}
.refer_friend_form INPUT,
.refer_friend_form TEXTAREA{
	margin-bottom:10px;
	width: 100%;
}
.refer_friend_form .gfield_required{
	color:red;
}
.refer_friend_form #field_2_8{
	display:none;
	/*honey-pot*/
}
.refer_friend_form INPUT[type="submit"], .contact_right INPUT[type="submit"]{
	background-image:url(../images/button-bg-slice.png);
	background-repeat:repeat-x;
	height:24px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:white;
	text-transform:none;
	font-style:italic;
	font-family: 'PT Sans', sans-serif;
	padding:2px;
	width: 88px;
}

.refer_friend_form INPUT[type="submit"]:hover, .contact_right INPUT[type="submit"]:hover{
	background-image:url(../images/button-bg-slice-flp.png);
}


/* Footer Gravity Form:*/
.footer-right .gform_wrapper{
}
.footer-right .gform_wrapper .gform_body,
.footer-right .gform_wrapper .gform_footer {
	margin-top:10px;
}
.footer-right .gform_wrapper .gform_body{
	width: calc( 100% - 88px - 10px );
	float:left;
	display:inline-block;
}
.footer-right .gform_wrapper .gform_body INPUT{
	width: 100%;
	height:24px;
	border-radius:0;
	padding: 1px 5px;
}
.footer-right .gform_wrapper UL{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer-right .gform_wrapper LABEL{
	display:none;
}
.footer-right #field_1_2{
	display:none;
	/*honey-pot*/
}
.footer-right .gform_wrapper .gform_footer {
	width: 88px;
	margin-left:10px;
	float:right;
	display:inline-block;
}
.footer-right .gform_wrapper .gform_footer INPUT[type="submit"]{
	background-image:url(../images/button-2-bg-slice.png);
	background-repeat:repeat-x;
	height:24px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:white;
	text-transform:none;
	font-style:italic;
	font-family: 'PT Sans', sans-serif;
	padding:2px;
	width: 88px;
}
.footer-right .gform_wrapper .validation_message,
.footer-right .gform_wrapper .validation_error{
	font-weight:bold;
	color:Red;
}

/* Main RevSlider: */
.tp-caption.scandinavian-1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#542e0a+0,542e0a+90&0.9+0,0.9+65,0+90 */
	background: -moz-linear-gradient(left,  rgba(84,46,10,0.9) 0%, rgba(84,46,10,0.9) 65%, rgba(84,46,10,0) 90%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(84,46,10,0.9) 0%,rgba(84,46,10,0.9) 65%,rgba(84,46,10,0) 90%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(84,46,10,0.9) 0%,rgba(84,46,10,0.9) 65%,rgba(84,46,10,0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6542e0a', endColorstr='#00542e0a',GradientType=1 ); /* IE6-9 */
	height:115px;
	height:25px;
	
	max-width:550px;
	/* width:60%; */
	padding:10px !important;
}
.tp-caption.scandinavian-1 H1,
.tp-caption.scandinavian-1 P{
	max-width:450px;
	width:82.5%;
	font-weight: bold;
	font-style:italic;
	margin: 0 0 0 20px;
	line-height:1.2;
}
.tp-caption.scandinavian-1 H1{
	font-size:27px;
	position:absolute;
	top: 10px;
}
.tp-caption.scandinavian-1 P{
	white-space:normal;
	font-size:22px;
	position:absolute;
	bottom:10px;
}
.tp-caption.scandinavian-1 H4{
	margin: 0 !important;
}

a.more-link{ text-transform: capitalize; }

.contact_right textarea{
height: 100px;
}

.search .entry-meta {
    display: none;
}

.search h1.entry-title::after {
    display: none;
    margin-bottom: 5px;
   float: left;
}

.search h1.entry-title{
    margin: 0px 0px 10px;
    text-align: left;
}

.search ARTICLE{
	border-bottom: 1px solid #dca66b;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.search ARTICLE p:last-of-type{ padding-bottom:  0px !important;}

.search ARTICLE:last-of-type{
border-bottom: none;
padding-bottom: 0px;
margin-bottom: 0px;	
	 }
	 
	 #footer .ftr_bottom_box BR.lowest {
    display: none;
}
.page-id-84 .threecols{ width: initial; }
UL#gform_fields_3{
	list-style:none;
	margin: 0;
}
UL#gform_fields_3 LI{
	margin-bottom:3px;
}
UL#gform_fields_3 .gfield_required{
    color: #c3672f;
}
.mobile-only{
	display:none;
}
.desktop-only{
	display:inline-block;
}